
.ombudsunternehmen-list {
  font-size: 1.25em;
  list-style: none;
  margin-left: 0;
}
.ombudsunternehmen-list-item {
	margin-bottom: 1em;
}
.ombudsunternehmen-list-tooltip,
.ombudsunternehmen-list-no-image {
  color: #7c7c81;
  display: block;
}
.ombudsunternehmen-list-tooltip {
  position: relative;
  text-decoration: none;
}
.ombudsunternehmen-list-tooltip:focus,
.ombudsunternehmen-list-tooltip:hover {
  color: #c0bf24;
}
.ombudsunternehmen-list-tooltip:focus .ombudsunternehmen-list-tooltip-content,
.ombudsunternehmen-list-tooltip:hover .ombudsunternehmen-list-tooltip-content {
  display: block;
}
.ombudsunternehmen-list-tooltip-content {
  background-color: white;
  border-bottom: 5px solid #c0bf24;
  border-top: 5px solid #c0bf24;
  box-sizing: content-box;
  display: none;
  left: 60px;
  padding: 10px;
  position: absolute;
  top: 2em;
  width: 200px;
  z-index: 2;
}
.ombudsunternehmen-list-tooltip-content:before {
  /* border-style: solid;
  border-width: 14px 0 0 14px;
  border-color: transparent transparent transparent #c0bf24; */
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #c0bf24;
  content: '';
  display: block;
  height: 0;
  /* left: 30px; */
  left: 50%;
  /* top: -19px;  */
  top: -15px;
  position: absolute;
  transform: translateX(-5px);
  width: 0; 
}

/**
 *
 * EN
 *
 */

.lang--en-gb .menu-trigger--container {
  display: block;
}

.lang--en-gb .navigation .nav-child {
  max-width: 480px;
  overflow: hidden;
}

.lang--en-gb .navigation .nav-child li {
  line-height: 24px;
  margin-bottom: 2px;
  margin-top: 2px;
}

.lang--en-gb .navigation .nav-child a {
  white-space: normal;
}